Rapid7 Vulnerability & Exploit Database

Sendmail Vulnerability: CVE-1999-1309

Back to Search

Sendmail Vulnerability: CVE-1999-1309

Severity
7
CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Published
08/30/1996
Created
07/25/2018
Added
06/05/2014
Modified
05/09/2019

Description

Sendmail before 8.6.7 allows local users to gain root access via a large value in the debug (-d) command line option.

Solution(s)

  • upgrade-latest-sendmail

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;